
/* Base structure */
html, body {
    width: 100%!important;
    height: 100%!important;
}

body {
    font-family: "Lato", Arial, sans-serif;
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 1.5;
    color: #313B45;
    background-color: #fff;
}

.row {
    margin-right: 0px;
    margin-left: -15px;
}

iframe[name='google_conversion_frame'] { 
    height: 0 !important;
    width: 0 !important; 
    line-height: 0 !important; 
    font-size: 0 !important;
    margin-top: -13px;
    float: left;
}

h1 {
	font-size: 24px;
}
.page-title {
	font-size: 30px;
}
.page-title h1 {
	font-size: 30px;
}

/* Preloader */
#preloader  {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    z-index: 1001;
    height: 100%;
    width: 100%;
    overflow: hidden;
}
#status  {
    width: 200px;
    height: 200px;
    position: absolute;
    left: 50%;
    top: 50%;
    background: url(../img/loader.gif) no-repeat center;
    margin: -100px 0 0 -100px;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0 0 35px;
    text-transform: uppercase;
    letter-spacing: 1px;
	text-rendering: optimizeLegibility;
}
p {
    margin: 0 0 25px;
    font-size: 15px;
    line-height: 1.5;
	text-rendering: optimizeLegibility;
}

@media(min-width:768px) {
    p {
        margin: 0 0 35px;
        font-size: 16px;
        line-height: 1.6;
    }
}

a {
    text-decoration: underline;
    color: #000;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

a:hover,
a:focus {
    text-decoration: none;
    color: rgba(010, 118, 188, 1);
}

.no-pad {
    padding: 0;
}

.thin {
    font-weight: 300;
}

.overlay {
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
}

section {
    position: relative;
    z-index: 999;
    padding: 140px 0 110px;
}

@media(max-width:768px) {
    section {
        padding: 100px 0 80px;
    }
}

.list-inline>li {
    padding-bottom: 10px;
    vertical-align: bottom;
}

.label,
input,
.btn {
    border-radius: 0!important;
}
.label-danger {
    background-color: #c00;
}
.btn {
    font-size: 12px!important;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    text-shadow: none;
    text-decoration: none;
}
.center-btn {
    text-align: center;
}
.btn-border {
    border: 2px solid #fff;
    outline: 0;
    color: #fff;
    background-color: transparent;
}
.btn-border:hover,
.btn-border:focus {
    border: 2px solid #eee;
    outline: 0;
    color: #000!important;
    background-color: #eee;
}
.btn-white {
    border: 2px solid #fff;
    outline: 0;
    color: #000!important;
    background-color: #fff;
}
.btn-white:hover,
.btn-white:focus {
    border: 2px solid #0a76bc;
    outline: 0;
    color: #fff!important;
    background-color: #0a76bc;
}
.btn-black {
    border: 2px solid #0a76bc;
    outline: 0;
    color: #fff!important;
    background-color: #0a76bc;
}
.btn-black:hover,
.btn-black:focus {
    border: 2px solid #1b1f23;
    outline: 0;
    color: #fff!important;
    background-color: #1b1f23;
}

a .fa-circle {
    color: rgba(0, 0, 0, 0.35);
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
a:hover .fa-circle {
    color: #555;
}

a.fa {
    text-decoration: none;
}


/* iframe video player */

.vid {
    width: 100vw;
    height: 400px;
    object-fit: cover;
    z-index: -1;
    position: absolute;
    background-color: black;
}

#yt {
    display: none;
}


/* NavBar */

.navbar-custom {
    margin-bottom: 0;
    border-bottom: 1px solid #333;
    text-transform: uppercase;
    color: rgba(255,255,255,.8);
    background-color: #1b1f23;
}
.navbar-custom .navbar-brand {
    font-size: 26px;
    letter-spacing: -0.02em;
    text-transform: none;
}
.navbar-custom.top-nav-collapse .navbar-brand {
    font-size: 20px;
	letter-spacing:1px;
}
.logo {
    display: none;
}
.navbar-custom.top-nav-collapse .navbar-brand .logo {
    display: inline-block;
}
.tagline {
    float: right;
	font-size: 16px;
    line-height: 21px;
    margin: 0 0 0 20px;
    font-weight: 600;
    text-transform: none;
    letter-spacing: 0;
}
.specialised-li {
    color: #9A9696;
    background-color: #191818;
    padding: 15px;
	font-size: 12px;
    font-weight: 600;
}
.specialised-li span {
	text-align: left;
    margin-left: 1px;
}
.navbar-custom.top-nav-collapse .navbar-brand .logo .tagline {
    display: inline-block;
}
.navbar-custom .navbar-brand:focus {
    outline: 0;
}
.navbar-custom .navbar-brand .navbar-toggle {
    padding: 4px 6px;
    font-size: 16px;
    color: #fff;
}
.navbar-custom .navbar-brand .navbar-toggle:focus,
.navbar-custom .navbar-brand .navbar-toggle:active {
    outline: 0;
}
.navbar-custom a {
    color: #fff;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 0.15em;
    text-transform: uppercase;
    text-decoration: none;
}
.navbar-custom .nav li a {
    -webkit-transition: background .4s ease-in-out;
    -moz-transition: background .4s ease-in-out;
    transition: background .4s ease-in-out;
}
.navbar-custom .nav li a:hover {
    outline: 0;
    color: rgba(010, 118, 188, 1);
    background-color: transparent;
}
.navbar-custom .nav li a:focus,
.navbar-custom .nav li a:active {
    outline: 0;
    background-color: transparent;
}
.navbar-custom .nav li.active {
    outline: 0;
}
.navbar-custom .nav li.active a {
    color: #B6B6B6;
}
.navbar-custom .nav li.active a:hover {
    color: #fff;
}
@media(min-width:768px) {
    .navbar-custom {
        padding: 30px;
        border-bottom: 0;
        letter-spacing: 1px;
        background: 0 0;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }
    .navbar-custom.top-nav-collapse {
        padding: 10px 30px;
        background-color: #1b1f23;
    }
}

.top-nav-collapse .container {
    /* width: auto; */
}
.navbar-toggle {
    padding: 3px 5px 0;
    margin-bottom: 0;
}
.navbar-right .dropdown-menu {
    left: auto;
	right: auto;
	background-color: rgba(27, 31, 35, 0.9);
}
.navbar-right .dropdown-menu li a {
	color:#FFF;
}
.dropdown-menu .divider {
    overflow: hidden;
    background-color: #353535;
}
.dropdown-menu .divider-end {
    height: 1px;
    margin: 5px 0;
    overflow: hidden;
    background-color: rgba(0, 0, 0, 0.0);
}
@media (min-width: 979px) {
  ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
  }
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    text-decoration: none;
	background: none;
    outline: 0;
}
/* Intro */

.intro {
    display: table;
    text-align: center;
    width: 100%;
    color: #fff;
    text-shadow: 0 1px 3px rgba(0,0,0,.2);
    height: 100%;
    overflow: hidden;
}
.intro .intro-body {
    display: table-cell;
    vertical-align: middle;
    background: rgba(0, 0, 0, 0.5);
    padding: 120px 0 50px;
    width: 100%;
}
.intro .bg-block {
    width: 720px;
    height: 400px;
    background-color: rgba(27, 31, 35, 0.5);
    position: absolute;
    top:100px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
	padding-top:20px;
	border-radius: 1px; 
	-moz-border-radius: 1px; 
	-webkit-border-radius: 1px; 
}

.intro .bg-block img {
	padding: 30px 0px 25px 0px;
}
.intro .intro-body .brand-heading {
    font-size: 40px;
    font-weight: 800;
    letter-spacing: -2px;
    margin: 0 0 5px;
}
.intro .intro-body p.intro-text {
    font-weight: 400;
    font-size: 22px;
    text-transform: uppercase;
    margin: 0 0 30px;
	letter-spacing: 3px;
	text-rendering: optimizeLegibility;

}
.vegas {
    animation: kenburns ease-out;
}
@keyframes kenburns {
    0% {
        transform: scale(1.3)!important;
    }
    100% {
        transform: scale(1)!important;
    }
}
@media(min-width:768px) {
    .intro {
        padding: 0;
    }
    .intro .intro-body .brand-heading {
        font-size: 46px;
    }
}

@media(max-width:1281px) {
	.tagline {
		display:none;
	}
}

@media(max-width:1400px) {
    .intro .intro-body {
        padding: 80px 0;
    }
}

@media(max-width:767px) {
	.intro {
	padding:0px;
	}
    .intro .intro-body {
    padding: 60px 0;
    }
	.intro .intro-body p.intro-text {
    font-weight: 400;
    font-size: 18px;
    text-transform: uppercase;
    margin: 0 0 30px;
    letter-spacing: 1px;
	}
	.navbar-custom.top-nav-collapse .navbar-brand .logo .tagline {
    display: none;}
	.intro .bg-block {
	background:url(../img/mobile/mobile-50.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    height: 100%;
    z-index: 0;
    backface-visibility: hidden;
    top:0px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
	padding-top:30px;
	}
	.list-inline>li {
	width:300px;
	}
	.intro .bg-block img {
	padding: 50px 0px 20px;
	width:40%;
	}
	.intro .bg-block li {
	width: 100%;
	}
	.topmar {
	padding-top:50px;
	}
	.action7 {
	padding: 0 0 0;
	margin-top: 0px;
	background-image:url(../img/action/5.jpg);
	background-position: 100%;
	background-repeat: no-repeat;
    background-size: 100%;
}
}

/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) {
	.intro {
	padding:0px;
	}
    .intro .intro-body {
    padding: 160px 0 0;
    }
	.intro .intro-body p.intro-text {
    font-weight: 400;
    font-size: 18px;
    text-transform: uppercase;
    margin: 0 0 30px;
    letter-spacing: 1px;
	}
	
	.intro .bg-block {
	background:url(../img/mobile/mobile-50.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    height: 100%;
    z-index: 0;
    backface-visibility: hidden;
    top:0px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
	padding-top:30px;
	}
	.list-inline>li {
	width:300px;
	}
	.intro .bg-block img {
	padding: 250px 0px 20px;
	width:40%;
	}
	.intro .bg-block li {
	width: 100%;
	}
	.action7 {
	padding: 0 0 0;
	margin-top: 0px;
	background-image:url(../img/action/5.jpg);
	background-position: 100%;
	background-repeat: no-repeat;
    background-size: 100%;
	}
	.topmar-mobile-50 {
	margin-top:50px;
	}
}

.hero {
	width:140px;
}

/* VIDEO BACKGROUND */
.video-controls {
    position: absolute;
    bottom: 30px;
    right: 40px;
    z-index: 1;
    opacity: .2;
    display: none;
}
.video-controls-visible {
    display: inline;
}
.video-controls .fa {
    color: #fff;
    padding: 5px;
    width: 25px;
}
.no-video-bg {
    /*background: url(../img/1.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    height: 100%;*/
	background-color:#FFF;
    z-index: 0;
    backface-visibility: hidden;
}

/* Subscribe form */

.subscribe-form .form-control {
    background-color: transparent;
    border: 2px solid #fff;
    color: #fff;
    margin-right: 15px;
	}

#blk-form > #mce-EMAIL {
	background-color: #fff;
	border: 2px solid #CFCFCF;
    color: #000;
	}


@media (min-width: 768px){
.subscribe-form .input-group {
    width: 480px;
    }
}

/* Action */
.action {
    background-color: #fff;
}
.action2 {
    color: #fff;
    background-color: #1b1f23;
}
.action2 a,
.action2 a:hover {
    color: #fff;
}
.action3 {
    background-color: rgba(27, 31, 35, 0.8);
}
.action3 h2,
.action3 p {
	color:#FFF;
}
.action3 h3 {
	color: #FFF;
	font-size: 14px;
	text-transform: none;
	line-height: 1.5em;
}
.action4 {
    background-color: #000;
	position: relative;
    z-index: 999;
    padding: 50px 0 10px;
}
.action4 h2,
.action4 p {
	color:#FFF;
}
.action4 h3 {
	color: #FFF;
	font-size: 12px;
	text-transform: none;
	line-height: 1.5em;
}
.action4 li {
	color: #FFF;
	font-size: 8px;
	text-transform: none;
	line-height: 1.5em;
}
/* Projects banner*/
.action5 {
	padding: 0 0 250px;
	margin-top: 0px;
	background-image: url(../img/projects/capabilities.jpg);
	background-position: 50%;
	background-repeat: no-repeat;
    background-size: 100%;
}
	.action5 h2,
	.action5 p {
		color:#FFF;
	}
	.action5 h3 {
		color: #FFF;
		font-size: 14px;
		text-transform: none;
		line-height: 1.5em;
	}
	.spaced {
		letter-spacing: .5em;
		margin-bottom: 0px;
	}
/* Capabilities banner*/
.action6 {
	padding: 0 0 250px;
	margin-top: 0px;
	background-image: url(../img/projects/banner.jpg);
	background-position: 50%;
	background-repeat: no-repeat;
    background-size: 100%;
}
/* About banner*/
.action7 {
	padding: 0 0 250px;
	margin-top: 0px;
	background-image:url(../img/action/5.jpg);
	background-position: 50% 40%;
	background-repeat: no-repeat;
    background-size: 100%;
}
/* Services banner*/
.action8 {
	padding: 0 0 250px;
	margin-top: 0px;
	background-image:url(../img/services/services_design_1.jpg);
	background-position: 50% 75%;
	background-repeat: no-repeat;
    background-size: 100%;
}
/* Contact banner*/
.action9 {
	padding: 0 0 250px;
	margin-top: 0px;
	background-image: url(../img/action/1.jpg);
	background-position: 50% 75%;
	background-repeat: no-repeat;
    background-size: 100%;
}
/* Quality banner*/
.action10 {
	padding: 0 0 250px;
	margin-top: 0px;
	background-image: url(../img/action/8.jpg);
	background-position: 50% 35%;
	background-repeat: no-repeat;
    background-size: 100%;
}
/* Laser Cutting banner*/
.action11 {
	padding: 0 0 250px;
	margin-top: 0px;
	background-image: url(../img/action/11.jpg);
	background-position: 50% 85%;
	background-repeat: no-repeat;
    background-size: 100%;
}
/* Turret Punching banner*/
.action12 {
	padding: 0 0 250px;
	margin-top: 0px;
	background-image: url(../img/action/12.jpg);
	background-position: 50% 45%;
	background-repeat: no-repeat;
    background-size: 100%;
}
/* Folding banner*/
.action13 {
	padding: 0 0 250px;
	margin-top: 0px;
	background-image: url(../img/action/13.jpg);
	background-position: 50% 75%;
	background-repeat: no-repeat;
    background-size: 100%;
}
/* Powder Coating banner*/
.action14 {
	padding: 0 0 250px;
	margin-top: 0px;
	background-image: url(../img/action/14.jpg);
	background-position: 55% 55%;
	background-repeat: no-repeat;
    background-size: 100%;
}
/* Fastener Insertion banner*/
.action15 {
	padding: 0 0 250px;
	margin-top: 0px;
	background-image: url(../img/action/15.jpg);
	background-position: 55% 40%;
	background-repeat: no-repeat;
    background-size: 100%;
}
/* Fabrication banner*/
.action16 {
	padding: 0 0 250px;
	margin-top: 0px;
	background-image: url(../img/action/16.jpg);
	background-position: 55% 60%;
	background-repeat: no-repeat;
    background-size: 100%;
}
/* Assembly Packaging banner*/
.action17 {
	padding: 0 0 250px;
	margin-top: 0px;
	background-image: url(../img/action/17.jpg);
	background-position: 55% 80%;
	background-repeat: no-repeat;
    background-size: 100%;
}
/* Foam-in-place banner*/
.action18 {
	padding: 0 0 250px;
	margin-top: 0px;
	background-image: url(../img/action/18.jpg);
	background-position: 55% 55%;
	background-repeat: no-repeat;
    background-size: 100%;
}
/* Complete Outsourced Solutions banner*/
.action19 {
	padding: 0 0 250px;
	margin-top: 0px;
	background-image: url(../img/action/19.jpg);
	background-position: 55% 75%;
	background-repeat: no-repeat;
    background-size: 100%;
}
/* Architectural Services */
.action20 {
	padding: 0 0 250px;
	margin-top: 0px;
	background-image: url(../img/action/21.jpg);
	background-position: 55% 75%;
	background-repeat: no-repeat;
    background-size: 100%;
}
/* Employment */
.action21 {
	padding: 0 0 250px;
	margin-top: 0px;
	background-image: url(../img/action/21.jpg);
	background-position: 55% 25%;
	background-repeat: no-repeat;
    background-size: 100%;
}
/* Shop Fittings & Display Interiors banner */
.action22 {
	padding: 0 0 250px;
	margin-top: 0px;
	background-image:url(../img/action/22.jpg);
	background-position: 50% 55%;
	background-repeat: no-repeat;
    background-size: 100%;
}
/* Street Furniture */
.action23 {
	padding: 0 0 250px;
	margin-top: 0px;
	background-image:url(../img/action/23.jpg);
	background-position: 50% 10%;
	background-repeat: no-repeat;
    background-size: 100%;
}
/* Decorative Cladding */
.action24 {
	padding: 0 0 250px;
	margin-top: 0px;
	background-image:url(../img/action/24.jpg);
	background-position: 50% 10%;
	background-repeat: no-repeat;
    background-size: 100%;
}

/* Capabilities internal pages*/
.equipment {
    letter-spacing: 1px;
	font-size:14px;
	padding-left:15px;
}


/* About */

.aboutbanner {
	padding-top: 80px;
	background-image:url(../img/services/fastener.jpg);
	background-repeat: no-repeat;
}
#about {
    background: #eee;
}
#about2 {
    background: rgba(0, 0, 0, 0.5);
    color: #FFF;
}
#about2 .icon {
    font-size: 80px;
    display: block;
    padding-bottom: 15px;
}
.list-left {
	text-align:left;
}

/* services */

#services {
    background: #fff;
}
#services .icon {
    font-size: 80px;
    display: block;
    padding-bottom: 15px;
}
.svideo {
	padding-top:80px;
}
#svideo1 {
	background-position: 50% 70%;
}
@media(max-width:768px) {
.mobile-services {
	font-size:10px;
	font-weight:600;
}
}

/* Capabilities */
.cap-table {
	text-align:left;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 25px 25px;
}
.capdisplay {
	letter-spacing: 0px;
	font-size: 17px;
	padding-bottom: 10px;
}

@media(max-width:768px) {
.table-responsive>.table>tbody>tr>td, .table-responsive>.table>tbody>tr>th, .table-responsive>.table>tfoot>tr>td, .table-responsive>.table>tfoot>tr>th, .table-responsive>.table>thead>tr>td, .table-responsive>.table>thead>tr>th {
    white-space: normal;
	padding: 7px 7px;
}
}


/* Sponsors */

#sponsor {
    background: rgba(0, 0, 0, .8);
}
.sponsor img {
    max-width: 170px;
    max-height: 100px;
    vertical-align: middle;
}

/* Owl Slider */
 #owl-amazing .item {
	 margin: 15px;
}
#owl-amazing .item img {
	display: block;
	width: 100%;
	height: auto;
}
#owl-amazing .item h3 {
    font-size: 20px;
    font-weight: 300;
    margin: 25px 0 0;
}

/* Team */
#team {
    background: #fff;
}
#team h2 {
    margin-bottom: 55px;
}
#team h4 {
    margin-bottom: 20px;
}
#team p {
    margin-bottom: 10px;
}

/* Just-in-time */
.time {
    background: #fff;
	color:#000000;
}
.time h2 {
	color:#000000;
    margin-bottom: 55px;
}
.time h4 {
	color:#000000;
    margin-bottom: 20px;
}
.time p {
	color:#000000;
}

/* Shop Fittings Display Interiors */
#band-variable {
    background: rgba(0, 0, 0, 0.5);
	background-image:url(../landing/img/ac_02.jpg);
	background-size: 100%;
	background-repeat:no-repeat;
    color: #FFF;
    position: relative;
    z-index: 999;
    padding: 50px 0 50px;
	margin-top:90px;
}
#band-variable p {
	margin: 0px;
}

/* Projects */
.projects {
	width: 100%;
    height: 400px;
	background-repeat: no-repeat;
    background-size: contain;
}
.projectgallery {
	margin-top: 50px;
}
}
.projectsbanner {
	padding-top: 80px;
	background-image: none;
	background-repeat: no-repeat;
}

/* Sitemap */
.sitemap {
	color:#FFF;
}

.sitemap ul {
	padding-left:108px;
	margin-top: 0px;
	margin-bottom: 10px;
	list-style-type: none;
	text-align:left;
}
.sitemap a {
	color: #FFF;
	font-size: 12px;
	font-weight: 700;
	letter-spacing: 0.15em;
	text-transform: uppercase;
	text-decoration: none;
}
.sitemap a:hover {
	color: rgba(010, 118, 188, 1);
}
.sitemap li {
	line-height:2em;
	color:#FFF;
}

/* Social Icons Footer */
.footer-spacer {
	height: 80px;
}
.socialfooter li{
	color:#FFF;
	font-size:20px;
	display:inline-block;
}

.socialfooter ul {
	margin-top: 0px;
	margin-bottom: 10px;
	list-style-type: none;
}
.socialfooter a {
	color: #FFF;
}
.socialfooter a:hover {
	color: rgba(10, 118, 188, 1);
}
.socialfooter li {
	line-height:2em;
	color:#FFF;
}

/* Contact address */
.addressblock p {
	font-size:12px;
}
.phonenumber {
	color: #FFF;
	text-decoration:none;
	letter-spacing:.2em;
}
.emailadd {
	color:#0a76bc;
	text-decoration: none;
}
.emailadd a:hover {
    color: #fff;
	font-weight:600;
}

/* Copyright */
.smalltext {
	font-size: 10px;
	color: #6F6F6F;
	background-color: #000;
	padding: 0px 0px 50px 108px;
}
.smalltext a {
	font-size: 10px;
	color: #6F6F6F;
	text-decoration:none;
	font-weight: 900;
}

.smalltext a:hover {
	color: #f85914;
}

@media(max-width:768px) {
	.smalltext {
		font-size: 10px;
		color: #6F6F6F;
		background-color: #000;
		padding: 0px 15px 50px;
		text-align:center;
	}
	.sitemap ul {
		padding-left:15px;
		margin-top: 0px;
		margin-bottom: 10px;
		list-style-type: none;
		text-align:left;
	}
	.socialfooter li{
	color:#FFF;
	font-size:20px;
	display:inline-block;
	}
	
	.socialfooter ul {
	margin-top: 0px;
	margin-bottom: 10px;
	list-style-type: none;
	}
	.socialfooter a {
	color: #FFF;
	}
	.socialfooter a:hover {
	color: rgba(10, 118, 188, 1);
	}
	.socialfooter li {
		line-height:2em;
		color:#FFF;
	}
}


/* Contact */
#contact {
    background: #eee;
}

#team h2 {
    margin-bottom: 55px;
}

.well-lg {
	min-height: 20px;
    padding: 35px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}

/* Map */
#map {
    width: 100%;
    height: 300px;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

/* Margins */
.topmar {
	padding-top:80px;
}
.topmar25 {
	padding-top:25px;
}
.topmar50 {
	padding-top:50px;
}
.rightmar {
	padding-right:40px;
}
.leftmar {
	padding-left:40px;
}
.ml15 {
	padding-left:15px;
}

@media(max-width:1196px) {
	.topmar-mobile {
	padding-top:0px;
	}
	.mobileaction {
	padding: 0 0 0px;
	height:100px;
	margin-top: 0px;
	background-position: 0%;
	background-repeat: no-repeat;
    background-size: 100%;
	}
	.topmar-mobile-50 {
	margin-top:50px;
	}
}


/* Blog */

.asterisk a {
	color:#0a76bc;
	text-decoration:none !important;
}
.asterisk {
	color:#0a76bc;
	text-decoration:none !important;
}
.blog-item {
    margin-bottom: 40px;
    padding-bottom: 40px;
}
.blog-post {
	border:thin solid #CECECE;
}
.blog-post-inside {
	padding: 20px;
}
.blog-post-inside h3 {
	text-align:center;
}

/* Blog CMS */
.search-func {
	padding-top:10px;
}
.search-func i {
	display:block;
	clear:none;
}
.search-func-nt {
	padding-top:0px;
}
.search-func-nt i {
	display:block;
	clear:none;
}
.input-group-addon {
    padding: 0px 0px;
}
.input-group .form-control {
    height: 2.6em;
}
.panel-bordered {
	border:1px solid #D7D2D2;
	padding-left:0;
	padding-right:0;
	padding-top:0;
}
.nounder {
	text-decoration:none !important;
	text-transform:uppercase;
}
.other-articles {
    margin-top: 0px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee;
}
.blog-side-item {
	margin-top:0px;
}
.mb50 {
	margin-bottom:50px;
}
.pagination_zero {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}
.pagination_zero>li {
    display: inline;
}
.pagination_zero > .active > a, .pagination_zero > .active > span, .pagination_zero > .active > a:hover, .pagination_zero > .active > span:hover, .pagination_zero > .active > a:focus, .pagination_zero > .active > span:focus {
    background-color: #0074BF;
    border-color: #0169AB;
    color: #FFFFFF;
    cursor: default;
    z-index: 2;
}
.pagination_zero>li>a, .pagination_zero>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.428571429;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

/*blog-2-col*/
.blog-left {
    border: 1px solid #eee;
    margin-bottom: 30px;
}
.blog-left .btn {
    margin-left: 20px;
    margin-bottom: 20px;
}
.blog-right {
    border: 1px solid #eee;
    margin-bottom: 30px;
}
.blog-right .btn {
    margin-left: 20px;
    margin-bottom: 20px;
}
.blog-two-info { padding: 15px 10px 0 20px }
.blog-two-info .label-info {
    background-color: #2b2a78;
    opacity: .7;
    margin-right: 4px;
}
.blog-content { padding: 20px }
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.single-video { padding-bottom: 43% !important }
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*blog 2*/
.date-wrap,
.comnt-wrap { margin-bottom: 20px }
.date-wrap span,
.comnt-wrap span {
    display: block;
    padding: 10px 0;
    text-align: center;
}
.date-wrap .date {
    font-size: 30px;
    font-weight: 300;
    background: #0a76bc;
    color: #fff;
    border-radius: 1px 1px 0 0;
    -webkit-border-radius: 1px 1px 0 0;
    -moz-border-radius: 1px 1px 0 0;
}
.date-wrap .month {
    font-size: 16px;
    font-weight: 300;
    background: #eee;
    color: #636466;
    border-radius: 0 0 1px 1px;
    -webkit-border-radius: 0 0 1px 1px;
    -moz-border-radius: 0 0 1px 1px;
}
.comnt-wrap .comnt-ico {
    background: #efeee9;
    color: #a0a0a0;
    border-radius: 1px 1px 0 0;
    -webkit-border-radius: 44px;
    font-size: 20px;
}
.comnt-wrap .value {
    background: #f6f5f0;
    color: #a0a0a0;
    border-radius: 0 0 1px 1px;
    -moz-border-radius: 0 0 1px 1px;
    -webkit-border-radius: 0 0 1px 1px;
}
.blog-img img {
    width: 100%;
    border-radius: 1px;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
}
.blog-item h1,
.blog-item h1 a {
    font-size: 25px;
    color: #0a76bc;
    font-weight: 300;
}
.blog-item h1 {
    margin-bottom: 20px;
    line-height: 35px;
}
.blog-item h1 a:hover { text-decoration: none }
.author {
    margin: 25px 0 30px 0;
    font-size: 16px;
}
.author a,
.st-view a { color: #0a76bc }
.st-view { margin-top: 20px }
.st-view ul li { margin-bottom: 5px }
.blog-side-item h3 {
    color: #0a76bc;
    font-size: 18px;
}
.blog-side-item ul li {
    margin-bottom: 5px;
    line-height: 35px;
}
.end ul li {
	margin-bottom:5px;
	border-bottom:none;
	line-height:35px;
}
.blog-side-item ul li a {
    display: inline-block;
    width: 100%;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.media p { line-height: normal }
.media-heading a {
	font-weight:700;
	text-decoration:none;
}
ul.tag {
    display: inline-block;
    width: 100%;
}
ul.tag li {
    float: left;
    margin: 0px 5px 0 0;
    border-bottom: none;
    padding-top: ;
    list-style: none;
}
ul.tag li a {
    border: 1px solid #e8e8e8;
    border-radius: 4px;
    line-height: 15px;
    padding: 5px;
    border-radius: 1px 1px 10px 1px;
    -moz-border-radius: 1px 1px 10px 1px;
    -webkit-border-radius: 1px 1px 10px 1px;
}
.media a {
	text-decoration: none;
}
.media img.media-object {
    border-radius: 3%;
    -moz-border-radius: 3%;
    -webkit-border-radius: 3%;
    height: 80px;
    width: 80px;
}
.fb-share-button {
	padding-left:20px;
	float: left;
}
.li-share-button {
    margin-left: 110px;
    padding-top: 11px;
}
.thumbnail {
	width:80px;
	height:auto;
}
.center-btn {
	text-align:center;
}
.category {
	margin-top:50px;
}

/* Landing pages*/
.landing-bg {
	background: rgba(0, 0, 0, 0.6);
	width: 100%;
}
.landing-head {
	padding: 150px 0 0px;
}
.landing-head {
	color:#FFFFFF;
}
.landing-message {
    border-radius: 1px;
}
.landing-block {
	padding: 40px 45px 40px;
}
.landing-btn {
	width:160px;
}
.landing-shadow {
	text-shadow: 0px 0px 20px rgba(40, 40, 40, 1);
}
.landing-tight {
	margin-bottom:15px;
}
.landing-bt {
	margin-top:50px;
}
.landing-bot-img {
	padding-bottom:20px;
}
#landing-variable {
    background: rgba(0, 0, 0, 0.5);
	background-image:url(../landing/img/ac_02.jpg);
	background-size: 100%;
	background-repeat:no-repeat;
    color: #FFF;
    position: relative;
    z-index: 999;
    padding: 40px 0 40px;
}

/* Landing mobile */
@media(max-width:1200px) {
.landing-block {
	padding: 40px 20px 40px;
}
#landing-variable {
    padding: 20px 0 20px;
}
.topmar {
padding-top:0px;
}
}

/* Architectural Cladding landing */
.arch-bg {
	padding: 0 0 0px;
	margin-top: 0px;
	background-repeat: no-repeat;
    background-size: 100%;
}


/* Stop animate in small dev */
@media screen and (max-width: 800px) {
    .wow{
        animation-name: none !important;
        visibility: visible !important;
    }
}